Name: xfce4-appfinder
Bug-Database: https://gitlab.xfce.org/xfce/xfce4-appfinder/-/issues
Bug-Submit: https://gitlab.xfce.org/xfce/xfce4-appfinder/-/issues/new
Repository: https://gitlab.xfce.org/xfce/xfce4-appfinder.git
Repository-Browse: https://gitlab.xfce.org/xfce/xfce4-appfinder
Documentation: https://docs.xfce.org/xfce/xfce4-appfinder/start
